## lximage-qt 0.4.0%2B20160108

=== debian/changelog ===
lximage-qt (0.4.0+20160108-1) unstable; urgency=medium

  * Cherry-picked new upstream version 0.4.0+20160108. 
  * Removed outdated build dependency libfm-qt5-dev,
  * Added build dependencies libfm-qt-dev and libmenu-cache-dev. 
  * Bump Standards to 3.9.7
  * Changed the VCS-fields to https://
  * Fix Years in copyright
  * Enable hardening=+all

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Feb 2016 22:55:06 +0100

lximage-qt (0.4.0+20151117-2) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym. 

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 17:26:11 +0100

lximage-qt (0.4.0+20151117-1) unstable; urgency=medium

  * Cherry-picked new upstream version 0.4.0+201511117.
  * Added lintian-overrride
  * Fixed VCS-Fields
  * Removed not used GPL2 from copyright

 -- Alf Gaida <agaida@siduction.org>  Thu, 19 Nov 2015 19:57:17 +0100

lximage-qt (0.4.0+20150828-2) unstable; urgency=medium

  * Add -fPIE -pie for lintian warning.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 22 Oct 2015 20:18:27 +0800

lximage-qt (0.4.0+20150828-1) unstable; urgency=medium

  * Initial release (Closes: #795802)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 24 Sep 2015 18:50:12 +0800
