=== debian/changelog ===
lximage-qt (0.4.0+20151031-1) experimental; urgency=medium

  * Cherry-picking upstream version 0.4.0+20151031.
  * Fixed debian/copyright
  * Set minimum version for libfm-qt  

 -- Alf Gaida <agaida@siduction.org>  Sat, 31 Oct 2015 19:06:02 +0100
