=== debian/control ===
Source: lximage-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake (>= 3.0.2),
               libexif-dev,
               libglib2.0-dev,
               libfm-dev,
               libfm-qt5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               libxfixes-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lximage-qt.git
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lximage-qt.git
Homepage: https://github.com/lxde/lximage-qt

Package: lximage-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Image viewer for LXQt
 lximage-qt is a simple image viewer for LXQt.
 .
 This package contain the program files.

Package: lximage-qt-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lximage-qt (= ${binary:Version})
Description: Debug package for lximage-qt
 lximage-qt is a simple image viewer for LXQt.
 .
 This package contain debugging symbols.
