## lximage-qt 0.4.0+20151117

=== debian/control ===
--- 
+++ 
@@ -18,8 +18,8 @@
                qttools5-dev,
                qttools5-dev-tools
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lximage-qt.git
-Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lximage-qt.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lximage-qt.git/?h=debian/sid
+Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lximage-qt.git -b debian/sid
 Homepage: https://github.com/lxde/lximage-qt
 
 Package: lximage-qt
@@ -30,15 +30,3 @@
  lximage-qt is a simple image viewer for LXQt.
  .
  This package contain the program files.
-
-Package: lximage-qt-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         lximage-qt (= ${binary:Version})
-Description: Debug package for lximage-qt
- lximage-qt is a simple image viewer for LXQt.
- .
- This package contain debugging symbols.
