=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_CXXFLAGS_MAINT_APPEND = -fPIE -pie
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh ${@} --buildsystem cmake \
		--parallel \
