=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
                libexif-dev,
                libglib2.0-dev,
                libfm-dev,
-               libfm-qt5-dev,
+               libfm-qt-dev,
+               libmenu-cache-dev,
                libqt5x11extras5-dev,
                libx11-dev,
                libxfixes-dev,
                pkg-config,
                qttools5-dev,
                qttools5-dev-tools
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lximage-qt.git/?h=debian/sid
-Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lximage-qt.git -b debian/sid
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/git/pkg-lxqt/lximage-qt.git/?h=debian/sid
+Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lximage-qt.git -b debian/sid
 Homepage: https://github.com/lxde/lximage-qt
 
 Package: lximage-qt
