## lximage-qt 0.5.0

=== debian/changelog ===
lximage-qt (0.5.0-4) unstable; urgency=medium

  * Fixes Recommends lxqtimage-qt-l10n to lximage-qt-l10n
    Thanks Armin Haas <armin@awawa.de> (Closes: #841426)

 -- Alf Gaida <agaida@siduction.org>  Thu, 20 Oct 2016 18:08:37 +0200

lximage-qt (0.5.0-3) unstable; urgency=medium

  * Cherry-picking upstream release 0.5.0.
  * Bumped Standards to 3.9.8, no changes needed 
  * Bumped compat to 10
  * Removed --parallel from rules, standard compat 10
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version libfm-qt-dev (>= 0.11.1)
  * Added build dependency libkf5windowsystem-dev
  * Added build dependency liblxqt0-dev (>= 0.11.0)
  * Added build dependency libqt5svg5-dev
  * Added build dependency libqt5xdg-dev (>= 2.0.0)
  * Added Recommends lxqtimage-qt-l10n
  * Added Recommends qt5-image-formats-plugins 
  * Fixed copyrights Format field to https
  * Dropped patches, applied upstream
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Exported LC_ALL=C.UTF-8, make builds reproducible  

 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Oct 2016 21:40:48 +0200

lximage-qt (0.4.0+20160108-3) unstable; urgency=medium

  * Add missing patch from 0.4.0+20160108-2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 25 Feb 2016 23:50:39 +0800

lximage-qt (0.4.0+20160108-2) unstable; urgency=medium

  [ Eduard Sanou ]
  * Fix misdetection as binary input in grep when LC_ALL=C

  [ ChangZhuo Chen (陳昌倬) ]
  * Merge patch from Eduard Sanou to make reproducible build
    (Closes: #815898).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 25 Feb 2016 23:18:22 +0800
