=== debian/control ===
Source: lximage-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               cmake (>= 3.0.2),
               libexif-dev,
               libglib2.0-dev,
               libfm-dev,
               libfm-qt-dev (>= 0.11.1),
               libkf5windowsystem-dev,
               liblxqt0-dev (>= 0.11.0),
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 2.0.0),
               libx11-dev,
               libxfixes-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lximage-qt.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lximage-qt.git -b debian/sid
Homepage: https://github.com/lxde/lximage-qt

Package: lximage-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: lximage-qt-l10n,
            qt5-image-formats-plugins
Description: Image viewer for LXQt
 A simple image viewer for LXQt. Additional file formats can be processed if
 one install qt5-image-formats-plugins.
 .
 This package contain the program files.
