=== debian/changelog ===
lximage-qt (0.5.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.5.1.
  * Removed build dependencies:
    - cmake
    - liblxqt0-dev
    - libqt5xdg-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Bumped minimum version libfm-qt-dev (>= 0.11.2)
  * Added build dependency lxqt-build-tools (>= 0.3.0)

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 02:59:30 +0100
