=== debian/control ===
--- 
+++ 
@@ -6,22 +6,17 @@
 Section: x11
 Priority: optional
 Build-Depends: debhelper (>= 10),
-               cmake (>= 3.0.2),
                libexif-dev,
                libglib2.0-dev,
                libfm-dev,
-               libfm-qt-dev (>= 0.11.1),
+               libfm-qt-dev (>= 0.11.2),
                libkf5windowsystem-dev,
-               liblxqt0-dev (>= 0.11.0),
                libmenu-cache-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               libqt5xdg-dev (>= 2.0.0),
                libx11-dev,
                libxfixes-dev,
-               pkg-config,
-               qttools5-dev,
-               qttools5-dev-tools
+               lxqt-build-tools (>= 0.3.0)
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/lximage-qt.git/?h=debian/sid
 Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/lximage-qt.git -b debian/sid
