=== debian/changelog ===
lximage-qt (0.6.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2
  * Removed branch from VCS fields
  * Removed debian/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 17:28:58 +0100

lximage-qt (0.6.0-2) unstable; urgency=medium

  * Transition to unstable 

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 20:25:33 +0100

lximage-qt (0.6.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.6.0.
  * Switched to experimental
  * Bumped libfm-qt-dev to >=0.12.0
  * Bumped build-tools to >= 0.4.0
  * Bumped Standards to 4.1.1
  * Bumped years in copyright

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 23:03:31 +0200
