=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/lximage-qt/releases .*/lximage-qt-([\d\.]+).tar.xz
