=== src/CMakeLists.txt ===
--- 
+++ 
@@ -33,13 +33,15 @@
     upload/uploaddialog.cpp
 )
 
-qt5_add_dbus_adaptor(lximage-qt_SRCS
+qt5_add_dbus_adaptor(lximage-qt_DBUS_SRCS
     org.lxde.LxImage.Application.xml
     application.h
     LxImage::Application
     applicationadaptor
     ApplicationAdaptor
 )
+set_property(SOURCE ${lximage-qt_DBUS_SRCS} PROPERTY SKIP_AUTOGEN ON)
+list(APPEND lximage-qt_SRCS "${lximage-qt_DBUS_SRCS}")
 
 set(lximage-qt_UIS
     mainwindow.ui
@@ -48,7 +50,6 @@
 
     upload/uploaddialog.ui
 )
-qt5_wrap_ui(lximage-qt_UI_H ${lximage-qt_UIS})
 
 # add translation for lximage-qt
 include(LXQtTranslateTs)
@@ -80,7 +81,7 @@
 
 add_executable(lximage-qt
     ${lximage-qt_SRCS}
-    ${lximage-qt_UI_H}
+    ${lximage-qt_UIS}
     ${desktop_files}
     ${QM_FILES}
 )
@@ -88,6 +89,7 @@
 add_definitions(
     -DLXIMAGE_DATA_DIR="${CMAKE_INSTALL_FULL_DATAROOTDIR}/lximage-qt"
     -DLXIMAGE_VERSION="${LXIMAGE_VERSION}"
+    -DQT_NO_FOREACH
 )
 
 set(QT_LIBRARIES Qt5::Widgets Qt5::Network Qt5::Core Qt5::DBus Qt5::PrintSupport Qt5::X11Extras Qt5::Svg)
