=== debian/changelog ===
lximage-qt (0.7.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Oct 2018 15:31:21 -0700

lximage-qt (0.7.0-2) unstable; urgency=medium

  * Switch to unstable
  * Bumped build dependency libfm-qt-def to >= 0.13.1~
  * Bumped Standards to 4.1.5, no changes  needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jul 2018 13:20:23 +0200

lximage-qt (0.7.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.7.0.
  * Removed build dependency libfm-dev
  * Removed build dependency libmenu-cache-dev
  * Bumped build dependency libfm-qt-def to >= 0.13.0~
  * Bumped build dependency lxqt-build-tools to >= 0.5.0~
  * Moved debian/.gitignore to ./.gitignore

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 May 2018 19:36:29 +0200

lximage-qt (0.6.0-4) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields for salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped years in copyright
  * Removed trailing whitespaces in changelog

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Apr 2018 12:36:49 +0200
