## lximage-qt 0.14.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -10,11 +10,11 @@
 
 set(MAJOR_VERSION 0)
 set(MINOR_VERSION 14)
-set(PATCH_VERSION 0)
+set(PATCH_VERSION 1)
 set(LXIMAGE_VERSION ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 
 set(LXQTBT_MINIMUM_VERSION "0.6.0")
-set(LIBFMQT_MINIMUM_VERSION "0.14.0")
+set(LIBFMQT_MINIMUM_VERSION "0.14.1")
 set(QT_MINIMUM_VERSION "5.7.1")
