=== src/translations/CMakeLists.txt ===
project(lximage-qt)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/lximage-qt/translations")
