=== debian/changelog ===
lximage-qt (0.14.1-1ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:48:36 +0100

lximage-qt (0.14.1-1ubuntu1) disco; urgency=medium

  * Lubuntuify the packaging.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 08 Mar 2019 10:59:35 -0600

lximage-qt (0.14.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.14.1.
  * Bumped minimum version libfm-qt-dev (>= 0.14.1~)

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2019 01:15:27 +0100
