## lximage-qt 0.15.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,13 +9,13 @@
 include(GNUInstallDirs)
 
 set(MAJOR_VERSION 0)
-set(MINOR_VERSION 14)
-set(PATCH_VERSION 1)
+set(MINOR_VERSION 15)
+set(PATCH_VERSION 0)
 set(LXIMAGE_VERSION ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 
-set(LXQTBT_MINIMUM_VERSION "0.6.0")
-set(LIBFMQT_MINIMUM_VERSION "0.14.1")
-set(QT_MINIMUM_VERSION "5.7.1")
+set(LXQTBT_MINIMUM_VERSION "0.7.0")
+set(LIBFMQT_MINIMUM_VERSION "0.15.0")
+set(QT_MINIMUM_VERSION "5.10.0")
 
 
 set(CMAKE_AUTOMOC ON)
