=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lximage-qt/releases .*/lximage-qt-([\d\.]+).tar.xz
