## lximage-qt 0.17.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -9,12 +9,12 @@
 include(GNUInstallDirs)
 
 set(MAJOR_VERSION 0)
-set(MINOR_VERSION 16)
+set(MINOR_VERSION 17)
 set(PATCH_VERSION 0)
 set(LXIMAGE_VERSION ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 
-set(LXQTBT_MINIMUM_VERSION "0.8.0")
-set(LIBFMQT_MINIMUM_VERSION "0.16.0")
+set(LXQTBT_MINIMUM_VERSION "0.9.0")
+set(LIBFMQT_MINIMUM_VERSION "0.17.0")
 set(QT_MINIMUM_VERSION "5.12.0")
