=== debian/changelog ===
lximage-qt (0.17.0-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.0
  * Update debian/control
    - Bump Standards-Version to 4.5.1
    - Use lxqt-build-tools 0.9.0
    - Use libfm-qt-dev 0.17.1
  * Rename tag for lintian override

 -- apt-ghetto <apt-ghetto@protonmail.com>  Wed, 11 Aug 2021 16:38:52 +0200

lximage-qt (0.16.0-1ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * Bump debhelper-compat requirement  to 13.

 -- Raman Sarda <theloudspeaker@disroot.org>  Sun, 21 Feb 2021 21:12:59 +0530
