## lximage-qt 1.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 include(GNUInstallDirs)
 
-set(MAJOR_VERSION 0)
-set(MINOR_VERSION 17)
+set(MAJOR_VERSION 1)
+set(MINOR_VERSION 1)
 set(PATCH_VERSION 0)
 set(LXIMAGE_VERSION ${MAJOR_VERSION}.${MINOR_VERSION}.${PATCH_VERSION})
 
-set(LXQTBT_MINIMUM_VERSION "0.9.0")
-set(LIBFMQT_MINIMUM_VERSION "0.17.0")
-set(QT_MINIMUM_VERSION "5.12.0")
+set(LXQTBT_MINIMUM_VERSION "0.11.0")
+set(LIBFMQT_MINIMUM_VERSION "1.1.0")
+set(QT_MINIMUM_VERSION "5.15.0")
 
 
 set(CMAKE_AUTOMOC ON)
@@ -50,9 +50,8 @@
 # add src subdirectory
 add_subdirectory(src)
 
-# install an icon for the application
-install(
-    FILES data/lximage-qt.png
-    DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor/48x48/apps"
-)
-
+# install icon and metainfo for the application
+install(FILES data/lximage-qt.png
+    DESTINATION "${CMAKE_INSTALL_DATADIR}/icons/hicolor/48x48/apps")
+install(FILES data/lximage-qt.metainfo.xml
+    DESTINATION "${CMAKE_INSTALL_DATADIR}/metainfo")
