=== debian/changelog ===
lximage-qt (1.1.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 30 Aug 2022 18:31:48 -0700

lximage-qt (1.1.0-1) experimental; urgency=medium

  [ S. 7 ]
  * New upstream release
  * Bumped Standards-Version to 4.6.0, no changes needed
  * Update debian/copyright

  [ Aaron Rainbolt ]
  * New upstream release.
  * Removed trailing whitespace from changelog.
  * Upstreamed packaging changes from Ubuntu, modifying the following files:
    - control
    - copyright
    - lintian-overrides
    - lximage-qt.install
    - rules
    - upstream/*
    - patches directory

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 13 Jul 2022 19:06:28 -0500
